.color{color:#ccff00!important;}
.section-title:after{background:#ccff00;}
.big_white span{color:#ff3164;}
.hero-btn:hover{background:#ccff00;border-color:#ccff00;}
.hero-single .meta span:after{color:#ccff00;}
#header-section nav a:hover,#header-section nav a.active{color:#ccff00;}
#header-section.altmenu.header-show ul li a:hover,
#header-section.altmenu.header-show ul li a.active{color:#ccff00;}
#about-icons i{color:#ccff00;}
.post .lm-button, .lm-button{border:1px solid #444444;color:#ccff00;}
ul.filter > li.active a,ul.filter > li a:hover{color:#ccff00;}
.progress-bar > span{background-color:#ccff00;}
#achievements .icon:hover{background:#ccff00;}
#achievements .number{color:#ccff00;}
.post .stats .icon{border:1px solid #ccff00;}
ul.filter > li.active a, ul.filter > li a:hover, ul.filter-target > li.active a, ul.filter-target > li a:hover{color:#000000;}
#portfolio-single h1#portfolio-title:after{background:#ccff00;}
#portfolio #port-filter li a:hover,#portfolio #port-filter li.active a{color:#ccff00;}
#pricing-tables .table .price{color:#ffcc66;}
.table .lm-button{border:1px solid #ccff00;color:#ccff00;}
.table .lm-button:hover{border:1px solid #ccff00;background-color:#ccff00;}
.table .lm-button.fill{background-color:#ccff00;}
.table .lm-button.fill:hover{color:#ccff00;}
ul.social li a:hover{border:1px solid #ccff00;color:#ccff00;}
#social ul li a:hover{border:1px solid #ccff00;color:#ccff00;}
span.fill{background-color:#ccff00;color:#ffffff;}
.lm-button:hover, .post .lm-button:hover{border:1px solid #444444;background-color:#ccff00;color:#fff;}
.lm-button.fill{background-color:#444444;color:#fff;}
.lm-button.fill:hover{background-color:transparent;color:#444444;}
#features i{color:#ccff00;}
#team-members .team-image a:hover{color:#ccff00;}
#quote-request{background-color:#ccff00;}
#quote-request .lm-button:hover{background-color:#fff;color:#ccff00;}
#posts a:hover{color:#ccff00;}
#posts h1 a:hover{color:#ccff00;}
#twitter .tweet-actions li a{color:#ccff00;}
#contact #forms .column.four:after{color:#ccff00;}
#contact #forms .column.twelve:after{color:#ccff00;}
#contact input[type="text"]:focus,#contact textarea:focus{border:1px solid #ccff00;}
#contact input[type="submit"]:hover{background-color:#ccff00;}
#contact .column > a:hover{color:#ccff00;}
#contact i{color:#ccff00;}
#callout input[type="text"]:focus{border:1px solid #ccff00;}
#callout input[type="submit"]{background-color:#ccff00;border:1px solid #ccff00;}
#portfolio-single #images .owl-pagination .owl-page.active span{background-color:#ccff00;border:1px solid #ccff00;}
footer .block a:hover{color:#ccff00;}
footer #social:before{background:#ccff00;}
.post a{color:#ccff00;}
p.bigletter:first-letter{color:#ccff00;}
#single-post blockquote{border-left:1px solid #ccff00;}
#single-post #tags a{border:1px solid #e6e6e6;}
#single-post #tags a:hover{color:#ccff00;border:1px solid #ccff00;}
#pagination a:hover{color:#ccff00;}
#user .social a:hover{color:#ccff00;}
#comments-section .more:hover{background-color:#ccff00;color:#fff;}
#comment input[type="text"]:focus,#comment textarea:focus{border:1px solid #ccff00;}
#comment input[type="submit"]:hover{background-color:#ccff00;color:#fff;}
#menu-toggle{background:#ccff00;}
#menu-toggle:after, #menu-toggle:before{background:#ccff00;}
#header-section.altmenu ul li a:hover{color:#ccff00;}
#portfolio-wrapper .block .portfolio-hover, #portfolio-wrapper .block .video-hover{background:rgba(204, 255, 0,0.7);}
#blog .loadmore{background:#ccff00;}
footer .block a{color:#808080;}
footer .block a:hover{color:#ccff00;}
#blog .loadmore:hover{color:#ccff00;}
footer #copyright i{color:#ccff00;}
#header-section.colormenu.header-show{background:rgb(204, 255, 0);background:rgba(204, 255, 0, 0.95)}
#header-section.colormenu.header-show nav ul li ul li{background:rgb(204, 255, 0);background:rgba(204, 255, 0, 0.95)}
.overlay.color{background:rgba(204, 255, 0, 0.6);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ccff00', endColorstr='#ccff00');}
ul.checked li:before{color:#ccff00;}
ul.arrow li:before{color:#ccff00;}
ul.star li:before{color:#ccff00;}
ul.caret li:before{color:#ccff00;}
ul.circle li:before{color:#ccff00;}
ul.double-angle li:before{color:#ccff00;}
.table .price{color:#ccff00;}
.tabable .tabs li a:hover,.tabable .tabs li.active a{color:#ccff00;}
.stats .icon:hover{background-color:#ccff00;}
.stats .number{color:#ccff00;}
.play_btn .play_btn_icon{border:2px solid #ccff00;color:#ccff00;}
.big_white.choco{border-top:1px solid #ccff00;border-bottom:1px solid #ccff00;}
@media screen and (max-width:1024px){#header-section #navigation ul li a:hover{background-color:#ccff00;}
}